/* No comment provided by engineer. */
"About Senuti" = "Acerca de Senuti";

/* No comment provided by engineer. */
"Bring All to Front" = "Traer Todo a Primer Plano";

/* No comment provided by engineer. */
"Cancel Transfer" = "Cancelar Transferencia";

/* No comment provided by engineer. */
"Check Spelling" = "Revisar Ortografía";

/* No comment provided by engineer. */
"Check Spelling as You Type" = "Revisar Ortografía al Escribir";

/* No comment provided by engineer. */
"Close Window" = "Cerrar Ventana";

/* No comment provided by engineer. */
"Copy" = "Copiar";

/* No comment provided by engineer. */
"Cut" = "Cortar";

/* No comment provided by engineer. */
"Delete" = "Eliminar";

/* No comment provided by engineer. */
"Edit" = "Editar";

/* No comment provided by engineer. */
"Eject" = "Expulsar";

/* No comment provided by engineer. */
"File" = "Archivo";

/* No comment provided by engineer. */
"Find" = "Encontrar";

/* No comment provided by engineer. */
"Find Next" = "Encontrar Siguiente";

/* No comment provided by engineer. */
"Find Previous" = "Encontrar Anterior";

/* No comment provided by engineer. */
"Find…" = "Encontrar…";

/* No comment provided by engineer. */
"Help" = "Ayuda";

/* No comment provided by engineer. */
"Hide Others" = "Esconder Otros";

/* No comment provided by engineer. */
"Hide Senuti" = "Esconder Senuti";

/* No comment provided by engineer. */
"Hide Songs" = "Esconder Canciones";

/* No comment provided by engineer. */
"Jump to Selection" = "Saltar a Selección";

/* No comment provided by engineer. */
"Main Window" = "Ventana Principal";

/* No comment provided by engineer. */
"MainMenu" = "Menú Principal";

/* No comment provided by engineer. */
"Minimize" = "Minimizar";

/* No comment provided by engineer. */
"Not Localized" = "No Encontrado";

/* No comment provided by engineer. */
"Online Help" = "Online Help";

/* No comment provided by engineer. */
"Paste" = "Pegar";

/* No comment provided by engineer. */
"Paste and Match Style" = "Pegar e igualar estilo ";

/* No comment provided by engineer. */
"Preferences…" = "Preferencias…";

/* No comment provided by engineer. */
"Progress Window" = "Ventana de Progreso";

/* No comment provided by engineer. */
"Quit Senuti" = "Terminar Senuti";

/* No comment provided by engineer. */
"Redo" = "Re hacer";

/* No comment provided by engineer. */
"Select All" = "Seleccionar Todos";

/* No comment provided by engineer. */
"Senuti" = "Senuti";

/* No comment provided by engineer. */
"Services" = "Servicios";

/* No comment provided by engineer. */
"Show All" = "Mostrar Todo";

/* No comment provided by engineer. */
"Show All Songs" = "Mostrar todas las Canciones";

/* No comment provided by engineer. */
"Show Columns" = "Mostrar Columnas";

/* No comment provided by engineer. */
"Speech" = "Discurso";

/* No comment provided by engineer. */
"Spelling" = "Ortografía";

/* No comment provided by engineer. */
"Spelling…" = "Deletreando…";

/* No comment provided by engineer. */
"Start Speaking" = "Comenzar a Hablar";

/* No comment provided by engineer. */
"Stop Speaking" = "Parar de Hablar";

/* No comment provided by engineer. */
"Track Inspector" = "Inspector de Pista";

/* No comment provided by engineer. */
"Undo" = "Deshacer";

/* No comment provided by engineer. */
"Use Selection for Find" = "Usar Selección para Encontrar";

/* No comment provided by engineer. */
"View" = "Vista";

/* No comment provided by engineer. */
"Window" = "Ventana";

/* No comment provided by engineer. */
"Zoom" = "Zoom";

